Home>
I want to install ActiveAdmin

Create the fastest management screen with Rails!

I tried to install ActiveAdmin with reference to this article.
localhost: 3000/admin/login
The following error occurred at

The version of rails is 6.0.1.

The problem/Error message